- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
          - list [ref=e110]:
            - generic [ref=e112]:
              - listitem "최신 버전 및 번들" [ref=e114]:
                - button "최신 버전 및 번들" [ref=e115] [cursor=pointer]:
                  - generic [ref=e116]: 최신 버전 및 번들
              - listitem "프로덕션" [ref=e118]:
                - button "프로덕션" [ref=e119] [cursor=pointer]:
                  - generic [ref=e120]: 프로덕션
              - listitem "테스트" [ref=e122]:
                - button "테스트" [ref=e123] [cursor=pointer]:
                  - generic [ref=e124]: 테스트
                  - img [ref=e126]: expand_more
              - listitem "사전 등록" [ref=e128]:
                - button "사전 등록" [ref=e129] [cursor=pointer]:
                  - generic [ref=e130]: 사전 등록
              - listitem "앱 무결성" [ref=e132]:
                - button "앱 무결성" [ref=e133] [cursor=pointer]:
                  - generic [ref=e134]: 앱 무결성
              - listitem "고급 설정" [ref=e136]:
                - button "고급 설정" [ref=e137] [cursor=pointer]:
                  - generic [ref=e138]: 고급 설정
        - listitem "모니터링 및 개선" [ref=e141]:
          - button "모니터링 및 개선" [ref=e142] [cursor=pointer]:
            - img [ref=e145]: vital_signs
            - generic [ref=e146]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e149]:
          - button "사용자 늘리기" [ref=e150] [cursor=pointer]:
            - img [ref=e153]: finance_mode
            - generic [ref=e154]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e157]:
          - button "Play를 통한 수익 창출" [ref=e158] [cursor=pointer]:
            - img [ref=e161]: sell
            - generic [ref=e162]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e296]:
        - generic [ref=e303]:
          - generic [ref=e309]:
            - heading "프로덕션 버전 만들기" [level=1] [ref=e315]
            - generic [ref=e320]: 프로덕션 버전은 선택한 국가의 모든 사용자에게 제공됩니다.
          - generic [ref=e325]:
            - img [ref=e328]: info
            - generic [ref=e331]: 공개 트랙으로 게시하고 나면 앱 서명 키 선택사항이 고정됩니다.
        - generic [ref=e332]:
          - generic [ref=e336]:
            - tablist [ref=e337]:
              - tab "1/2단계, 새 버전 출시하기" [selected] [ref=e338]:
                - generic [ref=e341]: "1"
                - generic [ref=e343]: 새 버전 출시하기
              - tab "2/2단계, 미리보기 및 확인" [disabled] [ref=e345]:
                - generic [ref=e348]: "2"
                - generic [ref=e350]: 미리보기 및 확인
            - generic:
              - tabpanel
          - button "임시 출시 삭제" [ref=e355]:
            - generic [ref=e357]: 임시 출시 삭제
        - generic [ref=e360]:
          - heading "앱 무결성" [level=2] [ref=e369]
          - generic [ref=e374]:
            - list [ref=e376]:
              - listitem [ref=e377]:
                - generic [ref=e378]:
                  - img [ref=e382]: check_circle
                  - generic [ref=e384]: 자동 보호 사용 중
              - listitem [ref=e385]:
                - generic [ref=e386]:
                  - img [ref=e390]: check_circle
                  - generic [ref=e392]: Google Play에서 서명한 버전
            - paragraph [ref=e393]: 앱 무결성 도구를 사용하면 개발자가 의도한 방식으로 사용자가 앱과 게임을 경험하게 할 수 있습니다.
            - generic [ref=e396]:
              - button "무결성 보호 관리" [ref=e398]:
                - generic [ref=e401]: 무결성 보호 관리
              - button "서명 키 변경" [ref=e403]:
                - generic [ref=e406]: 서명 키 변경
        - generic [ref=e408]:
          - heading "App Bundle" [level=2] [ref=e417]
          - generic [ref=e425]:
            - img [ref=e430]: apk_document
            - generic [ref=e431]: 업로드할 App Bundle을 여기에 드롭하세요
            - generic [ref=e433]:
              - button "업로드" [ref=e434]:
                - img [ref=e438]: upload
                - generic [ref=e439]: 업로드
              - button "라이브러리에서 추가" [ref=e440]:
                - img [ref=e444]: add_to_photos
                - generic [ref=e445]: 라이브러리에서 추가
        - generic [ref=e447]:
          - heading "버전 세부정보" [level=2] [ref=e456]
          - generic [ref=e460]:
            - generic [ref=e461]:
              - group "출시명" [ref=e463]:
                - generic [ref=e466]: 출시명 *
                - generic [ref=e468]:
                  - generic [ref=e469]:
                    - textbox "출시명" [ref=e471]
                    - generic [ref=e472]:
                      - paragraph [ref=e473]
                      - generic [ref=e474]:
                        - generic [ref=e475]: 0/50
                        - generic [ref=e476]: 0자(영문 기준)로 구성된 텍스트입니다. /50
                  - generic [ref=e477]: 개발자가 버전을 구분하기 위해 지정한 이름으로 Google Play에서 사용자에게 표시되지는 않습니다. 이름은 이 버전에 처음으로 추가된 App Bundle 또는 APK 이름을 바탕으로 추천된 것이며 변경할 수 있습니다.
              - group "출시 노트" [ref=e479]:
                - generic [ref=e482]: 출시 노트
                - generic [ref=e484]:
                  - button "이전 버전에서 복사" [ref=e488]:
                    - generic [ref=e490]: 이전 버전에서 복사
                  - generic [ref=e491]:
                    - textbox "출시 노트" [ref=e494]: <ko-KR> ko-KR 출시 노트를 여기에 입력하거나 붙여넣으세요. </ko-KR>
                    - paragraph [ref=e496]
                  - generic [ref=e497]: 0개의 언어로 출시 노트 제공됨
                  - generic [ref=e498]: 새 버전이 어떻게 달라졌는지 사용자에게 알려주세요. 언어 태그 안에 각 언어에 대한 출시 노트를 입력하세요.
            - generic [ref=e506]:
              - generic:
                - button "변경사항 취소" [disabled]:
                  - generic: 변경사항 취소
              - generic:
                - button "임시보관함에 저장" [disabled]:
                  - generic: 임시보관함에 저장
              - generic:
                - button "다음" [disabled]:
                  - generic: 다음
      - generic [ref=e30]:
        - generic [ref=e285]:
          - link "제품 업데이트" [ref=e286] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e287] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e288] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e289]:
          - generic [ref=e290]: © 2026 Google
          - link "개인 정보 보호" [ref=e291] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e292] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e293] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/